
@charset "utf-8";



a.preview {     position: relative;     text-decoration: none; } a.preview span {     display: none;     position: absolute;     top: 1em;     left: 0; } a.preview:hover span {    border: none;     display: block;   margin-top: 0px;
margin-bottom: 0px; margin-right: 0px; margin-left: 0px ;  width: 200px;    }


header{
    display: flex;
  width: 100%;
  height: 100px;
  background-color: black;
color: white;
  align-items: center;
    position: fixed;
}


.mainTitle{
  
    margin-top: 30px;
    margin-bottom: 20px;
}

.nav-list{
    text-align: center
        
}


.icon{
    margin-right: auto;
    width: 100px;
    }
       




.menuItem {
  list-style: none;
  display: inline-block;
  padding: 10px;
    font-size: 15px;
    
}

.headline{
   
  font-size: 40px;
      padding: 15px 0;
  margin: 0 auto;
  text-align: center;
}


.subHead{
    background-color: lightgoldenrodyellow;
    padding: 10px;
    width: 800px;
    font-size: 20px;
}

.itemList{
    width: 800px;
    margin: auto;
}

.form{
    background-color: white;
    border-radius: 20px;
    width: 500px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}

label{


border-left: medium solid #8f6552;
    padding-right: 10px;


}

.form-group{
    width: 300px;
       margin-left: auto;
    margin-right: auto;
}



.input{
    text-align: center;
    margin-left: auto;
    margin-right: auto;

}


.ramenPicture{
    width: 200px;
    height: 200px;
}

.item{
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    display: inline-block;
}

.button{
    text-align: center;

}


.submitBtn{

    margin-top: 20px;
  display: inline-block;
  padding: 0.5em 2em;
  text-decoration: none;
  color: #FFF;
  background-color:forestgreen;
  border: solid 1px forestgreen;
  border-radius: 4px;
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
}

.secondBtn{
        margin-top: 20px;
  display: inline-block;
  padding: 0.5em 2em;
  text-decoration: none;
  color: #FFF;
  background-color:yellowgreen;
  border: solid 1px ;
  border-radius: 4px;
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
}


.backBtn{

margin-top: 5px;
    margin-bottom: 5px;

  display: inline-block;
  padding: 0.5em 2em;
  text-decoration: none;
  color: crimson;
  background-color:white;
  border: solid 1px crimson;
  border-radius: 4px;
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
}


.formFooter{
    height: %;
    width: %;
    margin-left: auto;
    margin-right: auto;
    font-size: 15px;
    text-align: center
}

footer{
    background-color: darkgray;
    margin-top: 40px;
    text-align: center
}


